image:
  repository: elad0201/my_final_app
  tag: 0.1
service:
  type: LoadBalancer
  port: 5000
  nodePort: null
postgresql:
  enabled: false
  host: "34.79.23.69"
  port: "5432"
  database: postgres
  username: postgres
  password: secretpassword